Subject: [mobile-ip] Billing requirements for MIPv6

From: "Shahrier, Sharif M." <[email-masked]>
Date: Tue, 31 Jul 2001 09:46:21 -0400

Seems an important problem that needs to be tackled is "billing in a MIPv6
environment". This applies to mobile host restricted to domain controlled by
a singe operator and also the case where the mobile is allowed to roam
accross domains controlled by different network operators. I was wondering
if this problem has been discussed to any degree, and if there are current
plans to look into a requirements draft. Natually, billing is an important
issue for the operator ......

-Sharif.